@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,700");
@import url("https://fonts.googleapis.com/css?family=Libre+Baskerville:400");
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

li {
  list-style: none;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

body {
  font-family: YakuHanMP, "Noto Serif JP", serif, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
}

.mainContents {
  opacity: 0;
}

.page_header:before {
  width: 100%;
  -webkit-transform-origin: left bottom;
  -moz-transform-origin: left bottom;
  -ms-transform-origin: left bottom;
  -o-transform-origin: left bottom;
  transform-origin: left bottom;
}

@-webkit-keyframes op_cont {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes op_cont {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes op_cont {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes op_cont {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes op_page {
  100% {
    width: 54%;
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    transform: skewX(30deg);
  }
}
@-o-keyframes op_page {
  100% {
    width: 54%;
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    transform: skewX(30deg);
  }
}
@-moz-keyframes op_page {
  100% {
    width: 54%;
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    transform: skewX(30deg);
  }
}
@keyframes op_page {
  100% {
    width: 54%;
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    transform: skewX(30deg);
  }
}
@-webkit-keyframes op_page_sp {
  100% {
    width: 60%;
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    transform: skewX(30deg);
  }
}
@-o-keyframes op_page_sp {
  100% {
    width: 60%;
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    transform: skewX(30deg);
  }
}
@-moz-keyframes op_page_sp {
  100% {
    width: 60%;
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    transform: skewX(30deg);
  }
}
@keyframes op_page_sp {
  100% {
    width: 60%;
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    transform: skewX(30deg);
  }
}
.open_in .mainContents {
  -webkit-animation: op_cont 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  -moz-animation: op_cont 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  -o-animation: op_cont 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  animation: op_cont 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
}
@media only screen and (min-width: 751px) {
  .open_in .page_header:before {
    -webkit-animation: op_page 0.8s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
    -moz-animation: op_page 0.8s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
    -o-animation: op_page 0.8s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
    animation: op_page 0.8s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
  }
}
@media only screen and (max-width: 750px) {
  .open_in .page_header:before {
    -webkit-animation: op_page_sp 0.8s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
    -moz-animation: op_page_sp 0.8s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
    -o-animation: op_page_sp 0.8s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
    animation: op_page_sp 0.8s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
  }
}

#wrapper {
  position: relative;
  background: url("../img/common/bg_ptn.png") center top;
  -webkit-background-size: 150px;
  -o-background-size: 150px;
  background-size: 150px;
  -webkit-transition: all 1.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 1.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  -ms-transition: all 1.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 1.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 1.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media only screen and (min-width: 751px) {
  .sp {
    display: none;
  }

  #wrapper {
    min-width: 1140px;
  }
}
@media only screen and (max-width: 750px) {
  .pc {
    display: none;
  }
}
.header_nav {
  position: relative;
  z-index: 500;
}
.header_nav li a {
  color: #FFF;
  text-decoration: none;
  font-family: "Libre Baskerville", serif;
}
.header_nav li.current a {
  color: #e6b05a;
}
@media only screen and (min-width: 751px) {
  .header_nav {
    padding: 15px 0 15px 30px;
  }
  .header_nav h1 {
    width: 154px;
  }
  .header_nav .navigation {
    position: absolute;
    right: 30px;
    top: 50%;
    margin-top: -7px;
    letter-spacing: -.4em;
  }
  .header_nav .navigation li {
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    margin-left: 20px;
  }
  .header_nav .navigation li a {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  .header_nav .navigation li a:hover {
    color: #e6b05a;
  }
}
@media only screen and (max-width: 750px) {
  .header_nav h1 {
    width: 278px;
    width: 37.06%;
    margin: auto;
    padding: 12px 0;
    z-index: 50;
    position: relative;
  }
  .header_nav .menu_btn {
    position: absolute;
    top: 20px;
    right: 15px;
    width: 28px;
    z-index: 50;
    width: 28px;
    height: 28px;
  }
  .header_nav .menu_btn img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    position: absolute;
    top: 0;
    left: 0;
  }
  .header_nav .menu_btn img.close {
    opacity: 0;
  }
  .header_nav .navigation {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.9);
    text-align: center;
    position: fixed;
    opacity: 0;
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .header_nav .navigation ul {
    padding-top: 120px;
  }
  .header_nav .navigation ul li {
    opacity: 0;
  }
  .header_nav .navigation ul li a {
    display: block;
    width: 100%;
    padding: 14px 0;
  }
  .header_nav .navigation ul li:nth-child(0) {
    -webkit-transition: all 0.6s ease 0.3s;
    -moz-transition: all 0.6s ease 0.3s;
    -ms-transition: all 0.6s ease 0.3s;
    -o-transition: all 0.6s ease 0.3s;
    transition: all 0.6s ease 0.3s;
  }
  .header_nav .navigation ul li:nth-child(1) {
    -webkit-transition: all 0.6s ease 0.36667s;
    -moz-transition: all 0.6s ease 0.36667s;
    -ms-transition: all 0.6s ease 0.36667s;
    -o-transition: all 0.6s ease 0.36667s;
    transition: all 0.6s ease 0.36667s;
  }
  .header_nav .navigation ul li:nth-child(2) {
    -webkit-transition: all 0.6s ease 0.43333s;
    -moz-transition: all 0.6s ease 0.43333s;
    -ms-transition: all 0.6s ease 0.43333s;
    -o-transition: all 0.6s ease 0.43333s;
    transition: all 0.6s ease 0.43333s;
  }
  .header_nav .navigation ul li:nth-child(3) {
    -webkit-transition: all 0.6s ease 0.5s;
    -moz-transition: all 0.6s ease 0.5s;
    -ms-transition: all 0.6s ease 0.5s;
    -o-transition: all 0.6s ease 0.5s;
    transition: all 0.6s ease 0.5s;
  }
  .header_nav .navigation ul li:nth-child(4) {
    -webkit-transition: all 0.6s ease 0.56667s;
    -moz-transition: all 0.6s ease 0.56667s;
    -ms-transition: all 0.6s ease 0.56667s;
    -o-transition: all 0.6s ease 0.56667s;
    transition: all 0.6s ease 0.56667s;
  }
  .header_nav .navigation ul li:nth-child(5) {
    -webkit-transition: all 0.6s ease 0.63333s;
    -moz-transition: all 0.6s ease 0.63333s;
    -ms-transition: all 0.6s ease 0.63333s;
    -o-transition: all 0.6s ease 0.63333s;
    transition: all 0.6s ease 0.63333s;
  }
  .header_nav .navigation ul li:nth-child(6) {
    -webkit-transition: all 0.6s ease 0.7s;
    -moz-transition: all 0.6s ease 0.7s;
    -ms-transition: all 0.6s ease 0.7s;
    -o-transition: all 0.6s ease 0.7s;
    transition: all 0.6s ease 0.7s;
  }
  .header_nav .navigation ul li:nth-child(7) {
    -webkit-transition: all 0.6s ease 0.76667s;
    -moz-transition: all 0.6s ease 0.76667s;
    -ms-transition: all 0.6s ease 0.76667s;
    -o-transition: all 0.6s ease 0.76667s;
    transition: all 0.6s ease 0.76667s;
  }
  .header_nav .navigation ul li:nth-child(8) {
    -webkit-transition: all 0.6s ease 0.83333s;
    -moz-transition: all 0.6s ease 0.83333s;
    -ms-transition: all 0.6s ease 0.83333s;
    -o-transition: all 0.6s ease 0.83333s;
    transition: all 0.6s ease 0.83333s;
  }
  .header_nav .navigation ul li:nth-child(9) {
    -webkit-transition: all 0.6s ease 0.9s;
    -moz-transition: all 0.6s ease 0.9s;
    -ms-transition: all 0.6s ease 0.9s;
    -o-transition: all 0.6s ease 0.9s;
    transition: all 0.6s ease 0.9s;
  }
  .header_nav .navigation ul li:nth-child(10) {
    -webkit-transition: all 0.6s ease 0.96667s;
    -moz-transition: all 0.6s ease 0.96667s;
    -ms-transition: all 0.6s ease 0.96667s;
    -o-transition: all 0.6s ease 0.96667s;
    transition: all 0.6s ease 0.96667s;
  }
  .header_nav.menu_open {
    padding-top: 69px;
  }
  .header_nav.menu_open .menu_header {
    background: #000;
    position: fixed;
    width: 100%;
    top: 0;
    height: 70px;
  }
  .header_nav.menu_open h1 {
    position: absolute;
    left: 50%;
    margin-left: -18.5%;
    top: 0;
  }
  .header_nav.menu_open .menu_btn {
    position: fixed;
    top: 50px;
  }
  .header_nav.menu_open .menu_btn .open {
    opacity: 0;
  }
  .header_nav.menu_open .menu_btn .close {
    opacity: 1;
  }
  .header_nav.menu_open .navigation {
    opacity: 1;
    height: 100%;
  }
  .header_nav.menu_open .navigation li {
    opacity: 1;
  }
}

footer {
  background: #FFF;
  color: #000;
  position: relative;
}
footer li {
  display: inline-block;
}
footer .notes {
  font-size: 11px;
  font-family: YakuHanMP, "Noto Serif JP", serif, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
footer .notes a {
  color: #000;
  text-decoration: none;
}
footer .notes li {
  position: relative;
}
footer .notes li:after {
  content: "";
  width: 1px;
  height: 100%;
  background: #000;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}
footer .notes li.faq:after {
  display: none;
}
footer .notes li.copyright:after {
  display: none;
}
@media only screen and (min-width: 751px) {
  footer {
    padding: 40px;
  }
  footer .share {
    float: left;
  }
  footer .share li {
    vertical-align: middle;
    margin-right: 20px;
  }
  footer .share li img {
    width: auto;
    height: 28px;
  }
  footer .share li a {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    cursor: pointer;
  }
  footer .share li a:hover {
    opacity: 0.65;
  }
  footer .share .ttl img {
    width: auto;
    height: 10px;
  }
  footer .notes {
    float: right;
    font-size: 10px;
    text-align: right;
  }
  footer .notes .notice {
    margin-bottom: 10px;
  }
  footer .notes li img {
    width: auto;
    height: 26px;
  }
  footer .notes li {
    vertical-align: middle;
    position: relative;
    font-weight: bold;
  }
  footer .notes li.aniplex {
    margin-right: 11px;
  }
  footer .notes li.poricy {
    margin-right: 2px;
    padding-right: 5px;
  }
  footer .notes li.contact {
    margin-right: 13px;
  }
  footer .notes li a {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    cursor: pointer;
  }
  footer .notes li a:hover {
    opacity: 0.65;
  }
  footer .notes .contact:after, footer .notes li.aniplex:after, footer .notes .copyright:after {
    display: none;
  }
}
@media only screen and (max-width: 750px) {
  footer {
    text-align: center;
    padding: 15% 0 20%;
  }
  footer .share {
    margin-bottom: 10%;
  }
  footer .share li {
    width: 66px;
    width: 8.8%;
    margin: 0 2%;
  }
  footer .share .ttl {
    display: block;
    width: 100%;
    margin: 0 0 6%;
  }
  footer .share .ttl img {
    width: 82px;
    width: 10.93%;
  }
  footer .notes {
    position: relative;
  }
  footer .notes .notice {
    color: #afafaf;
    line-height: 1.5;
    position: absolute;
    width: 100%;
    top: 32%;
  }
  footer .notes .aniplex {
    vertical-align: middle;
  }
  footer .notes .aniplex li:after {
    height: 12px;
    top: 50%;
    margin-top: -8px;
  }
  footer .notes .aniplex .aniplex {
    width: 130px;
    width: 17.33%;
    padding-right: 3%;
  }
  footer .notes .aniplex .poricy {
    padding-right: 3%;
  }
  footer .notes .aniplex .copyright {
    display: block;
    padding-top: 15%;
  }
}

.page_header {
  background: url("../img/main03_pc.jpg") no-repeat center;
  -webkit-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  position: relative;
}
.page_header:before {
  content: "";
  display: block;
  background: #000;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.page_header h2 {
  font-family: "Libre Baskerville", serif;
  font-weight: 400;
  position: relative;
  color: #FFF;
  text-align: center;
  background: -moz-linear-gradient(top, #fff0c3 0%, #e8efeb 35%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #fff0c3 0%, #e8efeb 35%, #ffffff 100%);
  /*background: linear-gradient(to bottom, #fff0c3 0%,#e8efeb 35%,#ffffff 100%);*/
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media only screen and (min-width: 751px) {
  .page_header {
    padding-bottom: 85px;
    margin-bottom: 100px;
  }
  .page_header h2 {
    font-size: 38px;
    margin-top: 55px;
  }
}
@media only screen and (max-width: 750px) {
  .page_header {
    padding-bottom: 40px;
    background-image: url("../img/main03_sp.jpg");
    margin-bottom: 55px;
  }
  .page_header h2 {
    font-size: 26px;
    margin-top: 30px;
  }
}

@-webkit-keyframes open {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes open {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes open {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes open {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.mainContents {
  position: relative;
}
@media only screen and (min-width: 751px) {
  .mainContents {
    padding-bottom: 120px;
  }
}
@media only screen and (max-width: 750px) {
  .mainContents {
    padding-bottom: 80px;
  }
}

/***********************************/
.floatMovie {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5000;
  background: rgba(0, 0, 0, 0.8);
  display: none;
  opacity: 0;
}
.floatMovie .close {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 34px;
  right: 15px;
  cursor: pointer;
}
.floatMovie .close:after, .floatMovie .close:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #fff;
}
.floatMovie .close:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.floatMovie .close:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.floatMovie .player {
  position: absolute;
  top: 50%;
  left: 50%;
}
.floatMovie .wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
@media only screen and (min-width: 751px) {
  .floatMovie .close {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    cursor: pointer;
  }
  .floatMovie .close:hover {
    opacity: 0.65;
  }
  .floatMovie .player {
    width: 960px;
    height: 540px;
    margin-top: -270px;
    margin-left: -480px;
  }
}
@media only screen and (max-width: 750px) {
  .floatMovie .player {
    width: 100%;
    height: 32%;
    left: 0;
    top: 30%;
  }
}

#gloabal_navigation {
  position: relative;
  z-index: 5000;
}

#anime_grobal_navigation_wrap {
  position: relative;
}
